Bug 1029750 - Review Request: netbeans-platform - Continuing orphaned package
Review Request: netbeans-platform - Continuing orphaned package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 01:12 EST by Manuel Faux
Modified: 2015-07-21 08:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-09 18:46:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manuel Faux 2013-11-13 01:12:03 EST
Spec URL: http://git.conf.at/?p=netbeans-platform.git;a=blob_plain;f=netbeans-platform.spec;hb=review1
SRPM URL: http://8191.at/netbeans-platform-7.4-1.fc19.src.rpm
Description: The NetBeans Platform is the platform behind the NetBeans IDE
Fedora Account System Username: Faux

I have updated the provided spec from cgit's netbeans-platform repository to the last release 7.4.

Since this is my first package, I need sponsoring to the packager group.
Comment 1 Manuel Faux 2013-11-14 10:23:26 EST
I cannot build the package on koji yet, since jemmy-2.3.1.1 is not yet in any official repo, therefor I tested it on copr:

http://copr-fe.cloud.fedoraproject.org/coprs/faux/netbeans-platform/builds/
Comment 2 Julien Enselme 2015-01-09 18:46:12 EST
netbeans-platform is not an orhpan: http://pkgs.fedoraproject.org/cgit/netbeans-platform.git/

Note You need to log in before you can comment on or make changes to this bug.